uuid: 9157b354-5a60-47ba-b13a-55c0d6842567
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Calculation
type: calculation
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
